<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="234dp"
        android:layout_height="235dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/shape_white_r6">

        <ImageView
            android:id="@+id/id_dialog_invite_code_suc_icon"
            android:layout_width="59dp"
            android:layout_height="49dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="28dp"
            android:background="@drawable/icon_dialog_invite_code_suc_redpacket" />

        <TextView
            android:id="@+id/id_dialog_invite_code_suc_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_invite_code_suc_icon"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="30dp"
            android:gravity="center"
            android:layout_marginRight="30dp"
            android:layout_marginTop="22dp"
            android:maxLines="2"
            android:textColor="@color/color_333333"
            android:textSize="16sp" />

        <ImageView
            android:id="@+id/id_dialog_invite_code_suc_ok"
            android:layout_width="183.5dp"
            android:layout_height="49dp"
            android:layout_below="@+id/id_dialog_invite_code_suc_text"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="26dp"
            android:background="@drawable/icon_dialog_invite_code_suc_ok" />
    </RelativeLayout>


</RelativeLayout>